error_log  nginx.error.log;
pid nginx.pid;
worker_processes  1;
daemon off;

events {
    worker_connections  1024;
}

http {

      server {
                listen 127.0.0.1:9443;
                server_name foo.com;
                access_log  nginx.access.log;
                ssl on;
                ssl_certificate cert-fullchain.pem;
                ssl_certificate_key cert-key.pem;
      }
      server {
                listen 127.0.0.1:9443;
                server_name 5.le-test.hoffman-andrews.com;

                ssl on;
                ssl_certificate cert-fullchain.pem;
                ssl_certificate_key cert-key.pem;

                ssl_stapling on;

                access_log  nginx.access.log;
                location / {
                    root   .;
                    index  index.html index.htm;
                }
        }
}

